=============================
tests
=============================

Here you find utility functions and classes, which can help speed up writing test cases for AA.

Location: ``allianceauth.tests.auth_utils``

auth_utils
===========

.. automodule:: allianceauth.tests.auth_utils
    :members:    
    :undoc-members:
